Make plugin compatible for Jira 7.2

Issue #5 resolved
Former user created an issue

Currently the plugin is just for Jira 7.1, but Jira 7.2 is already on the market for some time. Can you provide an update for Jira 7.2 ?

Comments (3)

  1. PeterD

    JIRA 7.3 is out now and this add-on still only supports up through 7.1. Is this still being maintained?

  2. Log in to comment